MediaWiki:Common.css: Difference between revisions

From Hyphen—
Jump to navigation Jump to search
(Created page with "→‎Limit TOC depth: .toclevel-3, .toclevel-4, .toclevel-5, .toclevel-6 { display:none; }")
 
No edit summary
Tag: Reverted
Line 1: Line 1:
/* Limit TOC depth */
/* Limit TOC to two levels */
.toclevel-3,
.toc ul ul ul {
.toclevel-4,
     display: none;
.toclevel-5,
.toclevel-6 {
     display:none;
}
}

Revision as of 08:49, 2 March 2026

/* Limit TOC to two levels */
.toc ul ul ul {
    display: none;
}